/*
	Theme Name: Hueman Child
	Theme URI: http://alxmedia.se/themes/hueman/
	Description: Sample child theme for customization.
	Author: You
	Author URI:
	Template: hueman
	Version: 1.0.0
*/

@import url("../hueman/style.css");

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

/* Global */
.mystyle {}
body #flexslider-featured .flex-direction-nav {
    top: -29px;
}
#flexslider-featured .flex-direction-nav a {
    width: 27px;
    height: 27px;
}
body #flexslider-featured .flex-direction-nav a:before {
    top: 4px;
}
/* Tablet - 800px, 768px & 720px */
@media only screen and (min-width: 720px) and (max-width: 800px) {
	.mystyle {}
}


/* Mobile - 480px & 320px */
@media only screen and (max-width: 719px) {
	.mystyle {}
}


/* Mobile - 320px */
@media only screen and (max-width: 479px) {
	.mystyle {}
}

.hu-beta-testers {
  background: #E3EA1D;color: #000;font-size: 28px;line-height: 30px;padding: 15px 30px;font-family: 'Titillium', Arial, sans-serif;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.pagination > li {
    display: inline;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #a14543;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination > li > a, .pagination > li > span {
    line-height: 1.42857143;
    color: #a14543;
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}